Bug 137655 - broken url in default config
Summary: broken url in default config
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-30 02:17 UTC by Dave Jones
Modified: 2015-01-04 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-03 18:28:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2004-10-30 02:17:39 UTC
Arjan's 2.6 kernel repository is no longer there.

Can you replace the default config with a pointer to..

http://people.redhat.com/davej/kernels/Fedora/FC3/

Thanks.

Comment 1 Ed Bailey 2004-10-30 14:05:41 UTC
I have no idea what document/file/whatever you're talking about...

Comment 2 Dave Jones 2004-11-25 06:48:53 UTC
/etc/sysconfig/up2date/sources

(this made a lot more sense when it was an up2date bug).


Comment 3 Elliot Lee 2004-12-03 18:28:28 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.